<div>
    <p>К Вам записались на маникюр. Перезвоните для уточнения записи</p>
    <br>
    <p><b>Имя</b>: {{ order.name }}</p>
    <p><b>Телефон</b>: {{ order.phone }}</p>
    <p><b>Дата</b>: {{ order.date }}</p>
</div>